html{width:100%; height:100%; margin:0; padding:0;}

body{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	color: #666;
	font-size: 12px;
	line-height: 1.2em;
	font-family: dotum, "µ¸¿ò", sans-serif;
}

* {margin:0; padding:0;}
ul, ol{list-style: none}

table, th, td{border-collapse: collapse; margin: 0; padding: 0}
table caption{display: none;}

label{cursor:pointer;}

fieldset{border:0; margin: 0px; padding: 0px}
legend{display: none}

img	{font-size: 0px; border: 0px; vertical-align:top;}

hr{display: none}
col{background: none}






#wrap				{position: absolute; width:100%; min-height:100%; z-index:1; }

#header				{width:960px; height:75px; position:relative; margin:0 auto; background:url('/images/common/bg_header.gif') repeat-x left top; clear:both; z-index:999 }
#header .logo		{position:absolute; top:23px; left:23px; width:167px; height:34px; background:url('/images/common/header_logo.gif') no-repeat; }
#header .gnb		{position:absolute; top:0px; right:0px; width:760px; height:75px; background:url('/images/common/del.gif') no-repeat right top; }


/* contents */
#container			{overflow:hidden;zoom:1; position:relative; width:960px; margin:0 auto; min-height:0px; overflow:hidden; }
#container:after	{content: "."; clear:both; display:block; height:0; visibility:hidden;}


/* È¸¿ø°¡ÀÔ */
#container	.join_visual	   {width:960px; margin-top:20px;}
#container	.join_visual1	   {width:960px; margin-top:0px;}
#container	.join_member       {margin-top:30px; padding-left:20px;}
#container	.join_member1       {margin-top:20px; padding-left:20px;}
#container	.join_step         {margin-top:10px; padding-left:20px; z-index:1;}
#container	.join_title        {margin-top:30px; padding-left:5px}


#container	.join_agreement_box          {margin:20px 0 0 10px; width:930px; height:250px; background-color:#e8e8e8; padding-top:10px}
#container	.join_agreement_box1         {margin:0 0 0 10px; width:900px; height:200px;}

#container	.join_protection_box         {margin:10px 0 0 10px; width:920px; height:100%; background:#e8e8e8; padding:10px}
#container	.join_protection_box1        {padding:10px; width:900px; height:100%; background:#fff; }


#container	.join_btn          {text-align:center; margin-top:20px; height:50px;}
#container	.agreement_check   {font-family:µ¸À½,±¼¸²; font-size:12px; color:#4b4b4b; margin-top:10px; padding-left:10px }


#container	.join_controller_box          {margin:10px 0 0 10px; width:920px; height:460px; background:#e8e8e8; padding:10px}
#container	.join_controller_box1         {padding:10px; width:900px; height:440px; background:#fff; }







#container	.join_controller_box2         {margin:10px 0 0 10px; width:920px; height:410px; background:#e8e8e8; padding:10px}
#container	.join_controller_box3         {padding:10px; width:900px; height:390px; background:#fff; }



#container	.join_btn1          {float:left !important; text-align:center; margin-top:20px; height:50px; padding-left:30%}
#container	.join_title1        {float:left !important; text-align:center; margin-top:15px; height:50px; padding-left:150px}




/* poocs ·Î±×ÀÎ */

#container	.login_img  {padding-top:150px; padding-left:20%; height:172;}
#container	.login_img1  {padding-left:20%;}
#container	.login_table1  {float:left !important; width:126; height:95; padding-left:20%;}
#container	.login_table2  {float:left !important; width:402; height:95; padding-top:30px;}
#container	.login_table3  {float:left !important; width:148; height:95;}





/* etc / »çÀÌÆ®¸Ê, ÀÌ¿ë¾à°ü */
.etc						{width:960px; background:url('/images/sub/etc_bg01.jpg') no-repeat top; margin:0 auto; min-height:500px; overflow:hidden;}
.etc .tit					{padding:80px 0 0 45px }
.etc .sitemap_img01 {padding:55px 0 0 75px }

#agreement						{width:850px; height:100%; margin:5px 0 0 5px;  }
#agreement h1					{font-size:16px; color:#2854a8; line-height:125%; letter-spacing:-1px }
#agreement dl.a_txt				{margin:0; padding:0}
#agreement dl.a_txt dt			{padding:20px 0 15px 0; font-weight:bold; color:#222;}
#agreement dl.a_txt dd			{padding:0 0 20px 0; color:#666; line-height:125%; background:url('/images/common/gray_dotline.gif') repeat-x; background-position:bottom }
#agreement dl.a_txt dd.none	{padding:0 0 5px 0; background:none }
#agreement dl.a_txt ul			{margin-left:10px; }
#agreement dl.a_txt li			{background:url('/images/common/bu_b3px.gif') no-repeat left 5px; padding-left:9px; margin-top:8px}
#agreement dl.a_txt li.none	{margin-top:0px}
#agreement dl.a_txt ul ul		{margin:7px 0 0 30px; }
#agreement dl.a_txt li	li		{background:none; list-style-type:decimal; font-size:11px; padding-left:0px; margin-top:5px; color:#888}
#agreement dl.a_txt	.t01		{margin-top:15px; font-weight:bold; color:#bd3565}
#agreement dl.a_txt	.t02		{margin-top:5px; color:#bd3565}
#agreement dl.a_txt	.t03		{margin-top:5px; color:#4f5fc1}

#protection	 					{width:850px; height:100%; margin:10px 0 0 10px; }
#protection	.t01				{color:#666; line-height:125%}
#protection	.t02				{margin-top:10px; color:#bd3565}
#protection	.t03				{margin-top:5px; color:#222; font-size:11px}
#protection .list ul			{margin:20px 0 20px 30px; }
#protection .list li			{list-style-type:decimal; list-style-position:inherit; font-size:12px; margin-top:5px; color:#2854a8}
#protection .list a			{font-size:12px; color:#2854a8; text-decoration:none; letter-spacing:-1px}
#protection .list a:hover	{ font-size:12px; color:#2854a8; text-decoration:underline; }
#protection dl.p_txt				{margin:0 auto; padding:0 auto}
#protection dl.p_txt dt			{padding:20px 0 15px 0; font-weight:bold; color:#222;}
#protection dl.p_txt dd			{padding:0 0 20px 0; color:#666; line-height:125%; background:url('/images/common/gray_dotline.gif') repeat-x; background-position:bottom }
#protection dl.p_txt dd.none	{padding:0 0 5px 0; background:none }
#protection dl.p_txt ul			{margin:10px 0 0 20px; }
#protection dl.p_txt li			{list-style-type:none; padding-left:0px; margin-top:5px; color:#666}
#protection dl.p_txt ul ul		{margin:5px 0 0 20px; }
#protection dl.p_txt li li			{background:none; list-style-type:none; font-size:11px; padding-left:0px; margin-top:4px; color:#888}





/* footer */
#footer				{position:relative; width:100%; margin-top:30px; height:40px; background:url('/images/common/bg_footer.gif') repeat-x left top;  clear:both;}
#footer .area		{width:960px; position:relative; margin:0 auto; text-align:center; }
#footer .area:after	{content: ".";clear:both;display:block;height:0;visibility:hidden;}
#footer .copy		{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; padding-top:10px;}

.pocs_login_bg { width:100%; background:url('/images/member/pocs_login_01.jpg') repeat-x left top; clear:both; }
.pocs_login_go01	{position:absolute; top:350px; left:41%}
.pocs_login_go02	{position:absolute; top:375px; left:41%}



#popWrap	                   {width:420px; position:relative; padding:0; margin:0; }
#popWrap	.join_visual	   {width:420px; margin-top:0px;}
#popWrap    .join_pop          {margin-top:20px; padding-left:20px}
#popWrap	.join_pop_btn      {text-align:center; margin-top:20px;}

